﻿@charset "UTF-8";
/* CSS Document */

.questionnaire-print .idc-pageControls,
.questionnaire-print .idc-navigation1,
.questionnaire-print .idc-header,
.questionnaire-print .idc-modulecontent, 
.questionnaire-print .idc-modulestyle1.column-right, 
.questionnaire-print .idc-modulestyle1.column-left .idc-modulehead1 a,
.questionnaire-print .spdr-allocation,
.questionnaire-print .idc-footer .idc-pageWidth,
.questionnaire-print .idc-footer .idc-quickLinks,
.questionnaire-print .idc-footer .idc-quickLinks2,
.questionnaire-print .idc-footer .idc-quickLinks3,
.questionnaire-print .idc-footer .idc-disclaimer {
	display: none;
}

.questionnaire-print .idc-pageHead {
	border-bottom: 78px solid #000;
	height: 0;
}

.questionnaire-print .idc-pageHead .idc-button {
	float: right;
	margin-top: 15px;
}

.questionnaire-print .idc-modulestyle1.column-left .idc-modulehead1 div {
	display: inline;
	zoom: 1;
}

.questionnaire-print .idc-modulestyle1.column-left .idc-modulehead1 .print-risk-profile div:after {
	content: ":";
}

.questionnaire-print .idc-modulestyle1.column-left {
	width: 100%;
}

.questionnaire-print .create-allocation-form {
	text-indent:-9999em;
	overflow:hidden;
}

.questionnaire-print .create-allocation-form h5 {
	font:0/0;
	color:transparent;
}

.questionnaire-print .idc-footer {
	border: none;
}

.questionnaire-print .idc-pageWidth.printview-footer {
	display: block;
	text-align: center;
	color: #515151;
	font-size: 11px;
	margin-top: 75px;
}

.questionnaire-print .invets-assets.hidden {
	display: inline;
}

.questionnaire-print .spdr-swatchcell .spdr-swatch {
    width: 0;
    height: 0;
}

.questionnaire-print .color1 div { border: 4px solid #eaba00; }
.questionnaire-print .questionnaire-print .color2 div { border: 4px solid #e6830e; }
.questionnaire-print .color3 div { border: 4px solid #96207e; }
.questionnaire-print .color4 div { border: 4px solid #6877ac; }
.questionnaire-print .color5 div { border: 4px solid #008794; }
.questionnaire-print .color6 div { border: 4px solid #c2ca39; }
.questionnaire-print .color7 div { border: 4px solid #8db9d6; }
.questionnaire-print .color8 div { border: 4px solid #009fd9; }
.questionnaire-print .color9 div { border: 4px solid #78b13a; }
.questionnaire-print .color10 div { border: 4px solid #cc7b16; }
.questionnaire-print .color11 div { border: 4px solid #c31525; }

.questionnaire-print .idc-modulestyle1.column-left .idc-modulehead1 {
	border: 25px solid #EBF3FC;
	position: relative;
	height: 0;
	padding: 0;
}

.questionnaire-print .idc-modulestyle1.column-left .idc-modulehead1 .print-risk-profile {
	position: absolute;
	top: -10px;
	left: 0;
}

.questionnaire-print .spdr-tablestyle1 .spdr-th-slider-value, .questionnaire-print .spdr-tablestyle1 .spdr-td-slider-value {
	display: table-cell;
	text-align: right;
}

.questionnaire-print .spdr-tablestyle1 .spdr-th-slider, .questionnaire-print .spdr-tablestyle1 .spdr-td-slider {
	display: none;
}

.questionnaire-print .idc-modulestyle1 {
	margin: 0 0 15px 0;
}

.questionnaire-print .idc-modulehead1 {
	background: none repeat scroll 0 0 #EBF3FC;
	border: 1px solid #a8a8a8;
	padding: 8px 10px;
	text-transform: none !important;
	font-size: 24px;
}

.questionnaire-print .idc-modulehead1 .print-risk-profile span {
	font-weight: normal;
	font-size: 14px;
	vertical-align: middle;
}

.questionnaire-print .allocation-warning {
	color: #646464;
	font-size: 16px;
	padding: 0 15px;
	margin-bottom: 30px;
}

.questionnaire-print .advosors-creds {
	border-top: 1px solid #a8a8a8;
	border-bottom: 1px solid #a8a8a8;
	padding: 20px 15px;
	font-size: 18px;
	margin-bottom: 20px;
}

.questionnaire-print .advosors-creds strong {
	margin: 0 35px 0 10px;	
}

.questionnaire-print .question-group h3 {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 21px;
	margin-bottom: 5px;
}

.questionnaire-print .question-group {
	margin-bottom: 35px;
}

.questionnaire-print .question-block {
	border: 1px solid #a8a8a8;
	margin-bottom: 10px;
    page-break-inside: avoid;
}

.questionnaire-print .question-block .question {
	border-bottom: 1px solid #a8a8a8;	
	border-top: none;
	padding: 0;
	margin: 0;
}

.questionnaire-print .question-block .answer {
	background: #f3f3f3;
}

.questionnaire-print .question-block .question,
.questionnaire-print .question-block .answer  .answer-content {
	font-size: 16px;
	padding: 10px 15px;
    position: relative;
}

.questionnaire-print .question-block .question .caption,
.questionnaire-print .question-block .answer {
	font-weight: bold;
}

.questionnaire-print .question-block .question .caption {
	margin-bottom: -25px;
}

.questionnaire-print .question-block .question .caption,
.questionnaire-print .question-block .answer .caption {
	color: #163f75;
	font-size: 18px;
}

.questionnaire-print .question-block .question p {
	margin-bottom: 0;
	margin-top: 25px;
}

.questionnaire-print .question-block .question .spdr-tablestyle2 {
	margin-top: 15px;
	float: left;
	width: auto;
	margin-right: 15px;
}

.questionnaire-print .question-block .question .about-graph {
	float: left;
	margin-right: 15px;
	margin-top: 15px;
}

.questionnaire-print .question-block .question .about-performance {
	margin-top: 15px;
	color: #646464;
	font-weight: normal;
	font-size: 15px;
}

.questionnaire-print .spdr-tablestyle2 th,
.questionnaire-print .spdr-tablestyle2 td {
	text-align: right;
	min-width: 150px;
}

.questionnaire-print .spdr-tablestyle2 td {
	font-size: 12px;
	padding: 15px 5px;
}

.questionnaire-print .spdr-tablestyle2 tr th:first-child,
.questionnaire-print .spdr-tablestyle2 tr td:first-child {
	text-align: left;
	max-width: 80px;
} 


.questionnaire-print .about-graph {
	width: 60%;
}

.questionnaire-print .about-graph img {
	width: 100%;
}

.questionnaire-print .idc-title h1 {
    margin: 20px 0;
}

@media print {
	.questionnaire-print .idc-modulestyle1 {
		border: 1px solid #A8A8A8;	
	}

	.questionnaire-print .idc-pageHead .idc-button {
		display: none;
	}

	.questionnaire-print .idc-modulestyle1 .idc-modulehead1 {
		border: 25px solid #EBF3FC;
		position: relative;
		height: 0;
		padding: 0;
		margin: 0;
	}
	.questionnaire-print .idc-modulestyle1 .idc-modulehead1 .print-risk-profile {
		position: absolute;
		top: -10px;
		left: 0;
	}
	.questionnaire-print .question-block .answer {
		position: relative;
        overflow: hidden;
	}

	.questionnaire-print .question-block .answer .print-bg {
        border-top: 150px solid #f3f3f3;
		position: absolute;
		width: 100%;
	}
}